Endigit BACnet API
Version 1.2.2
https://endigit.com/bacnet-labview-api/detailed-help

Use of this API constitutes agreement to the terms of "End User License Agreement.md"

Admin rights are required to install the package containing this API but not to use this API itself.

Software and operating system requirements:
	LabVIEW 2017 or higher, supported on LabVIEW RT
	Windows 10 or higher

The architecture for this API is designed to capture the entire breadth of the BACnet specification. However, only limited functionality is currently implemented. The API is currently able to
	1. function as a device on a BACnet serial MSTP or BACnet/IP network (replies to Who-Is with I-Am)
	2. read/write Present Value for Analog/Binary Input/Output/Value object types
	3. issue Change of Value (COV) requests to reduce network usage

The implementation of this API was based on two main sources
	1. The official BACnet Standard document: https://www.bacnetinternational.org/page/BACnetStandard
	2. BACnet Stack: http://bacnet.sourceforge.net/

Finding Examples
Select Help»Find Examples from LabVIEW to launch the NI Example Finder. Navigate to "Browse»Directory Structure»Endigit»Endigit BACnet API" folder to access the examples. You can modify an example VI to fit an application, or you can copy and paste from one or more examples into a VI that you create.

You can also find the examples for Endigit BACnet API in the "...labview\examples\Endigit\Endigit BACnet API\" folder.

Custom error codes: 404120-404159
In order to properly see the Endigit BACnet API errors in LabVIEW, the package copies Endigit-BACnet-API-errors.txt to "LabVIEW\project\errors\".